<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
    <header class="sheet-header">
        <div class="header-fields">
            <h1 class="charname flex-container">
                <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </h1>
            <div class="item-resource-container">
                <div class="item-resource-row">
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="system.quantity" value="{{item.system.quantity}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Quantity</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="system.enc" value="{{item.system.enc}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">ENC</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="system.price" value="{{item.system.price}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Price</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="system.damage" value="{{item.system.damage}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Damage</div>
                        </div>
                    </div>
                    <div class="item-resource">
                        <div class="stat-value-label">
                            <input type="text" name="system.enchant_level" value="{{item.system.enchant_level}}" data-dtype="Number"/>
                        </div>
                        <div class="flex-container">
                            <div class="small-text-label">Enchant Lv.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">Description</a>
        <a class="item" data-tab="attributes">Attributes</a>
    </nav>
    </div>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab" data-group="primary" data-tab="attributes">
            <div class="attribute-tab-container">
                <div class="attribute-container">
                    <div class="item-selection-container">
                        <h2>Attributes</h2>
                        <div class="selection-container">
                            <div class="grid-container">
                                <div>Ignore ENC</div>
                                <div class="right-align-content">
                                    <input class="checkbox" type="checkbox" name="system.excludeENC" {{checked item.system.excludeENC}}>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="quality-container">
                    <div class="flex-container">
                        <h2>Qualities</h2>
                        <div>{{editor item.system.qualities target="system.qualities"  button=true owner=owner editable=editable}}</div>
                    </div>
                </div>
            </div>
    </section>
</form>
